	/* 
			#FFF    öâåò ôîíà
			#F6851F îñíîâíîé àêöåíòíûé öâåò
			#585858 öâåò òåêñòà â îñíîâíîì ìåíþ
			#597C8F öâåò òåêñòà â âûïàäàþùåì ìåíþ
			#657585 öâåò çàãîëîâêîâ
			#C0C0C0 ñëàáî ñåðûé öâåò ìàëîâàæíûõ ïîäïèñåé
			#1874C9 öâåò ññûëêè
			#F4F5F5 öâåò ôîíà â ñïèñêå êàòåãîðèé
			#3B454E öâåò òåêñòà
	*/

	/* ÁÀÇÎÂÛÅ ÑÒÈËÈ ÑÀÉÒÀ */
	* { margin: 0px; padding: 0px; -moz-outline-style: none; outline:none; }
	body { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; background: #FFF url(/i/bodyBg.gif) repeat-x; }
	img { border: none; }
	.clear { display: block; clear: both; height: 0px; overflow: hidden; visibility: hidden; }
	.center { text-align:center; }
	.nobr { white-space: nowrap; }
	.justify {text-align:justify}
	@media print { .noprint { display:none; } }
	@media screen { .printonly { display:none; } }
	.popup_basket { /* ñòèëü äëÿ âûçîâà êîðçèíû â fancybox */ }

	/* ÎÑÍÎÂÍÎÅ ÌÅÍÞ ÑÀÉÒÀ */
	.mainMenuBlock { width: 992px; margin: auto; margin-bottom: -6px; padding-top: 12px; }
	.mainMenu { width: 798px; padding:0; float: left; }
	.mainMenu li { float: left; height: 45px; white-space: nowrap; list-style: none; font-size: 12px; overflow: hidden;}
	.mainMenu li a { display: block; text-decoration: underline; color: #585858; cursor: pointer; }
	.mainMenu li a:hover { text-decoration: none; }
	.mainMenu li table .lC { display: block; height: 45px; width: 14px; float: left; background: url(/i/spline.png) 0 0; }
	.mainMenu li table .mC {display: block; float: left; background: url(/i/menu4Bg.gif) 0 3px repeat-x; }
	.mainMenu li table .mC a { height: 45px; padding: 12px 8px 0 10px; }
	.mainMenu li table .rC { display: block; height: 45px; width: 14px; float: left; background: url(/i/spline.png) -14px 0; }
	.mainMenu li table .active { }
	.mainMenu .active table .lC, .mainMenu li.hov table .lC { background: url(/i/spline.png) -28px 0; }
	.mainMenu .active table .mC, .mainMenu li.hov table .mC { background: url(/i/menuBg_active.gif) 0 0 repeat-x; }
	.mainMenu .active table .rC, .mainMenu li.hov table .rC { background: url(/i/spline.png) -42px 0; }
	.mainMenu li:hover table .lC, .mainMenu li.hov table .lC { background: url(/i/spline.png) -28px 0; }
	.mainMenu li:hover table .mC, .mainMenu li.hov table .mC { background: url(/i/menuBg_active.gif) 0 0 repeat-x; }
	.mainMenu li:hover table .rC, .mainMenu li.hov table .rC { background: url(/i/spline.png) -42px 0; }
	
	/* ÏÀÍÅËÜ ÑÑÛËÎÊ ÑÏÐÀÂÀ ÂÂÅÐÕÓ */
	.helpPanel { float: right; padding: 2px 0 0 0;}
	.helpPanel div { float: left; position: relative; }
	.helpPanel div a { margin: 0 5px 0 5px; text-decoration: underline; font-weight: normal; display: block; position: relative; color: #F6851F; }
	
	/* ÈÄÅÍÒÈÔÈÊÀÒÎÐ ÏÎËÜÇÎÂÀÒÅËß */
	.uidPanel { float: right; padding: 2px 0 0 0; color:#585858;}
	

	/* ØÀÏÊÀ ÑÀÉÒÀ */
	.header { width: 992px; margin: 5px auto; margin-bottom: -6px; position: relative; padding-top: 20px; }
	.header .logoTab { width:992px;}
	.header .topLogo { width:235px; }
	.header .topBanner { width:530px; padding: 0 2px 0 2px;; }
	.header .topContacts { width:235px; }
	.header .phoneRc {font-size:14px; color:#657585;}	
	.header .phoneNo {font-size:24px; color:#657585;} 
	.header .cityAddr {font-size:12px; color:#798C9F;} 
	.header .slogan {font-size:12px; color:#798C9F;} 

	/*  ÌÅÍÞ ÐÀÇÄÅËÀ  */
	.header .subMenu { margin-top:10px; height: 33px; clear: both; padding: 0 0 0px 0; background: url(/i/menu2Bg.gif) repeat-x; position: relative; }
	.header .subMenu .subMenuTable {  }
	.header .subMenu .subMenuTable tr td { text-align: center; vertical-align: top; white-space: nowrap; }
	.header .subMenu .subMenuTable tr td a { padding: 0 10px 0 10px; display: block; line-height: 33px; height: 33px; text-decoration: underline; color: #585858; border-right: solid 1px transparent;  }
	.header .subMenu .subMenuTable tr td .act { background: #F6851F; height: 32px; border-right: 1px solid #FFF;  color: #FFF; }
	.header .subMenu .subMenuTable tr td a:hover, .header .subMenu .subMenuTable tr td .a_rel a.activeSubmenu, .header .subMenu .subMenuTable tr td .hov  { border-right: solid 1px #ffffff;  text-decoration: underline; background: #F6851F; color: #ffffff; height: 32px; }
	.header .subMenu .subMenuTable tr td .hov { /*padding-bottom: 5px;*/   }
	/*  ÌÅÍÞ ÐÀÇÄÅËÀ - ýëåìåíò ìåíþ */
	.header .subMenu .subMenuTable tr td .relBlock {  font-size: 13px; }
	/*  ÌÅÍÞ ÐÀÇÄÅËÀ - ýëåìåíò ìåíþ - âñïëûâàþùåå ìåíþ */
	.header .subMenu .subMenuTable tr td .forDropmenu {	top: 38px;	display: none;	position: absolute;	color: #597C8F;	padding: 0 0 0px 0;	z-index: 10000;	margin: 0 0 0 0px;	width:250px; }
	.header .subMenu .subMenuTable tr td .forDropmenu>div{ text-align: left; background: #FFF; padding: 0 10px 3px 10px; border: 1px solid #F6851F; }
	.header .subMenu .subMenuTable tr td .forDropmenu div a{ 	text-align: left;	background: #FFF;	padding: 5px 10px 5px 10px;	width: 199px;	display: block;	color: #597C8F;	text-decoration: none;	white-space:normal;	height: auto;	line-height: 15px; }
	.header .subMenu .subMenuTable tr td .forDropmenu div a:hover{text-align: left;	background: #EAEAEA;	color: #597C8F;	text-decoration: underline; }

	/* ÕËÅÁÍÛÅ ÊÐÎØÊÈ È ÇÀÃÎËÎÂÎÊ ÑÒÐÀÍÈÖÛ */
	.header .navChain { float: left; padding: 2px 0 0 10px; }
	.header .navChain p a { padding: 1px 0 0 0; font-size: 11px; color: #1874C9; }
	.header .navChain h1 { color: #657585; float: left; font-size: 22px; font-weight: bold; padding-top:10px; padding-bottom:10px; text-transform: uppercase; }
	.header .navChain h2 { color: #657585; float: left; font-size: 18px; font-weight: bold; padding-top:10px; padding-bottom:10px; text-transform: uppercase; }
	
	/* ÁËÎÊ ÊÎÐÇÈÍÛ Â ÇÀÃÎËÎÂÊÅ */
	.header .backet { float: right; padding: 0px 3px 1px 0; text-align: right; font-size: 11px; margin-top:15px; color: #657585; }
	.header .backet a { text-decoration: underline; color: #F6851F;  }
	.header .backet div { padding: 0 2px 1px 0; }
	.header .backet a.ico { display: block; float: right; width: 37px; height: 33px; background: url(/i/spline.png) -60px 0; margin: -5px 10px 0 0; }
	.header .backet .txtI { display: block; float: right; }
	.header .backet .txtI span { color: #F6851F; font-weight: bold; }
	.header .backet div .makeOrder span { color: #F6851F;  }

	/* ÊÎÍÒÅÍÒ - ÎÁÐÀÌËÅÍÈÅ */
	.content { padding: 8px 0 50px 0; width: 992px; margin: auto; font-family:Tahoma; font-size:12px; }
	.content .mTable { width: 100%; }
	.content .mTable tr td { vertical-align: top;}
	.content .mTable tr td.contentTd { }
	
	/* ÊÎÍÒÅÍÒ - ÎÁÙÈÉ ÊÎÍÒÅÍÒ */
	h1, p.h1 { color: #657585;  font-size: 22px; font-weight: bold; padding-top:10px; padding-bottom:10px; text-transform: uppercase; }
	.content h2 {text-transform: uppercase; color:#657585; font-size: 15px; font-weight: bold; margin-bottom: 5px; margin-top: 20px;}
	.content h1 {text-transform: uppercase; color:#657585; font-size: 17px; font-weight: bold; margin-bottom: 5px; margin-top: 20px;}
	.content h2 a {text-transform: lowercase; color:#1874C9; font-size: 15px; font-weight: bold;}
	.content h3 {text-transform: uppercase; color:#657585; font-size: 14px; font-weight: bold; margin: 15px 0 5px 0;}
	.content h4, .content p.h4 {text-transform: uppercase; color:#657585; font-size: 14px; font-weight: bold; margin-bottom: 0px;}
	.textblock { text-align: justify; margin:0; font-size: 13px; }	
	.textblock p 	{ text-align:justify; color: #3B454E !important; margin-bottom:4px;}
	.textblock ul { margin-left:20px; margin-bottom:4px; }
	.textblock ol { margin-left:30px; margin-bottom:4px; }
	.textblock li { text-align:justify; color: #3B454E !important;  }
	.textblock a  { color: #1874C9 !important; text-decoration: underline !important;}
	.textblock table { border:none !important; border-top: solid 1px #000 !important; border-left: solid 1px #000 !important; padding:0 !important; border-spacing:0  !important; width:100% !important; }
	.textblock table td, 
	.textblock table th { color: #3B454E !important; border:none !important; border-bottom: solid 1px #000 !important; border-right: solid 1px #000 !important; padding:3px !important; margin:0 !important; border-spacing:0  !important; }
	.textblock table th { font-weight: bold !important; }
	.textblock dl dt { color: #3B454E; margin-top:5px; }
	.textblock dl dd { color: #3B454E; margin-top:5px; }
	
	
	/* ÊÀÒÀËÎÃ - ÑÏÈÑÎÊ ÊÀÒÅÃÎÐÈÉ (ÍÀ ÌÎÐÄÅ) */
	.content .mTable tr .contentTd .rootCatList {  }
	.content .mTable tr .contentTd .rootCatList .element { overflow: hidden; float: left; width: 270px; margin: 0 1px 5px 0;  }
	.content .mTable tr .contentTd .rootCatList .element .cnt { padding: 8px 0 8px 1px; background: #F4F5F5;  }
	.content .mTable tr .contentTd .rootCatList .element .cnt .cnt2 { position: relative;  height: 180px;  padding: 2px 14px; }
	.content .mTable tr .contentTd .rootCatList .element .cnt .pic { }
	.content .mTable tr .contentTd .rootCatList .element .cnt .pic a { }
	.content .mTable tr .contentTd .rootCatList .element .cnt .pic a img { z-index: 1; }
	.content .mTable tr .contentTd .rootCatList .element .cnt .name { width: 244px; position: absolute; bottom: 50px; left: 13px; z-index: 1000; height: 38px;}
	.content .mTable tr .contentTd .rootCatList .element .cnt .podlojka { background: #000; width: 243px; height: 43px; position: absolute; bottom: 50px; left: 15px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; z-index: 100; }
	.content .mTable tr .contentTd .rootCatList .element .cnt .name a { padding: 0 9px 6px 9px; display: block; text-decoration: none; text-transform: uppercase; font-size: 14px; color: #FFF; font-weight: bold; }
	.content .mTable tr .contentTd .rootCatList .element .cnt .goToCat { padding: 10px 0 0 115px; }
	.content .mTable tr .contentTd .rootCatList .element .cnt .goToCat a { text-decoration: none; display: block; height: 20px; width: 120px; background: url(/i/spline.png) -100px 0 no-repeat; font-size:10px; text-transform: uppercase; text-decoration:underline; color:#1874C9; }

	/* ÊÀÒÀËÎÃ - ÑÏÈÑÎÊ ÑÅÐÈÉ */
	.content .mTable tr .contentTd .catalogList {  }
	.content .mTable tr .contentTd .catalogList .element2 { float: left; width: 260px; overflow: visible; margin: 0 9px 15px 0; border: solid 1px #eaeaea; padding:8px 0; border-radius:4px; }
	.content .mTable tr .contentTd .catalogList .element2 .flags2 { position:absolute; z-index:100; width:50px;height:50px;  }
	.content .mTable tr .contentTd .catalogList .element2.last { margin: 0px; }
	.content .mTable tr .contentTd .catalogList .element2 .pic { padding: 8px 0 10px 0; }
	.content .mTable tr .contentTd .catalogList .element2 .pic img { display: block; margin: auto; }
	.content .mTable tr .contentTd .catalogList .element2 .name { padding: 0 6px; font-size: 14px; height: auto; }
	.content .mTable tr .contentTd .catalogList .element2 .name a { text-decoration: underline; color: #1874C9;}
	.content .mTable tr .contentTd .catalogList .element2 .colors { padding: 4px 5px; height:25px; color: #b6b6b6; }
	.content .mTable tr .contentTd .catalogList .element2 .colors div { float:left}
	.content .mTable tr .contentTd .catalogList .element2 .colors div.color { float:left; margin:1px; }
	.content .mTable tr .contentTd .catalogList .element2 .colors img { height:25px; width:25px;}
	.content .mTable tr .contentTd .catalogList .element2 .price { float: left; padding: 4px 0 0 8px; font-size:26px; font-weight:600; font-family: Arial; color:#3B454E; }
	.content .mTable tr .contentTd .catalogList .element2 .price small { padding:0 0 0 2px; font:bold 18px Arial; color:#3B454E; }
	.content .mTable tr .contentTd .catalogList .element2 .more { float: right; padding: 2px 12px 8px 0; width: 111px; margin-top:8px }
	/* .content .mTable tr .contentTd .catalogList .element2 .more a { display: block; width:79px; height: 20px; text-decoration: none; background:#FFF url(/i/podrobnee.png);} */ /* íå èñïîëüçóåòñÿ */
	.content .mTable tr .contentTd .catalogList .element2.highlight { border: solid 1px #777; }

	/* ÊÀÒÀËÎÃ - ÂÊËÀÄÊÈ ÑÅÐÈÈ */
	.content .mTable tr .contentTd .pageSwitch {   }
	.content .mTable tr .contentTd .pageSwitch .menu { height: 25px; border-bottom:solid 5px #F6851F; padding-left:0px; margin-top:10px;  }
	.content .mTable tr .contentTd .pageSwitch .menu li { position: relative; float: left; list-style: none; cursor: pointer;  margin-right:0px; background: #CCC; border-left:solid 5px #FFF;}
	.content .mTable tr .contentTd .pageSwitch .menu li a { display: block; text-decoration: underline; color: #888888; cursor: pointer; font-size: 14px; padding-right:20px; padding-left:20px;  }
	.content .mTable tr .contentTd .pageSwitch .menu li a span { display: block; height: 25px; line-height: 25px; }
	.content .mTable tr .contentTd .pageSwitch .menu .active, .content .mTable tr .contentTd .pageSwitch .menu li a:hover {  background: #F6851F; color:#fff}
	.content .mTable tr .contentTd .pageSwitch .menu .active a, .content .mTable tr .contentTd .pageSwitch .menu li a:hover {  color:#fff; background: #F6851F;  }
	.content .mTable tr .contentTd .pageSwitch .cont { padding: 25px 13px; border-left: solid 1px #eaeaea; border-right: solid 1px #eaeaea;}

	/* ÊÀÒÀËÎÃ - ÑÏÈÑÎÊ ÝËÅÌÅÍÒÎÂ */
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList { margin: 0 auto 15px auto;  }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 { float: left; width: 227px; overflow: visible; margin: 0 4px 10px 4px; border:solid 1px #eaeaea; border-radius:4px; } 
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .pic2 { padding: 0px 0 10px 0; }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .pic2 img { display: block; margin: auto; }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .name2 { padding: 0 14px; font-size: 12px; height: auto; margin-bottom:5px; height:42px; padding-left:12px; word-wrap:break-word;  -o-text-overflow:ellipss; text-overflow:ellipsis; overflow: hidden;  -moz-hyphens: auto; -webkit-hyphens: auto;  -ms-hyphens: auto;	/* word-break: break-all;*/ }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .name2 a { text-decoration: underline; color: #1874C9; word-wrap:break-word; -o-text-overflow:ellipsis; text-overflow:ellipsis; overflow: hidden; }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .type_size {height: auto; margin: 0 0 0 12px; margin-bottom:0px;  width:150px; height:20px;}
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3.highlight { border: solid 1px #777; }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .element3 .flags2 { position:absolute; z-index:20; width:50px;height:50px;  }
	
	/* ÊÀÒÀËÎÃ - ÑÏÈÑÎÊ ÝËÅÌÅÍÒÎÂ - ÂÛÁÎÐ ÖÅÍÛ */
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price { margin-left:16px; }
	/*.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a { display:block; width:150px; height:47px; background: #F6851F url('/i/buy.png') no-repeat; text-decoration:none; text-align:right; }*/
	/* .content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a span { display:block; padding-top:10px; font:bold 26px arial; color:#000; } */
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a small { padding:0 2px; font:bold 18px arial; color:#000; }
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .optlist {margin:2px 0 0 0; padding:0; height:30px; width:150px;}
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .optlist select {width:150px;}

	/*.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a { display:block; width:150px; height:30px; background: #F6851F url('/i/tocart150.png') no-repeat; text-decoration:none; text-align:right; }*/
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a span { display:block; padding-top:0; font:bold 25px arial; color:#000; }

	.content .mTable tr .contentTd .pageSwitch .cont .brandlogo {float:right; margin-top:-50px; margin-right:-20px; padding-left:10px; background:#fff}
	.content .mTable tr .contentTd .pageSwitch .cont .brandlogo .flflagimgag {float:right}

	/* ÊÀÒÀËÎÃ - ÎÏÈÑÀÍÈÅ ÑÅÐÈÈ */
	/* .content .mTable tr .contentTd .pageSwitch .cont */
	.descriptionBlock { padding: 0 0 23px 0; }
	@media print {
	.descriptionBlock .left-block { float: none;  }
	.descriptionBlock .right-block { float: none;  }
	}
	@media screen { 
	.descriptionBlock .left-block { float: left; width: 590px; padding:10px 0 0 0; }
	.descriptionBlock .right-block { float: right; width: 350px; position: relative; }
	}

	/* ÊÀÐÓÑÅËÜ */
	.descriptionBlock .left-block .carblock {margin: 2px 0 0 0;}
	.descriptionBlock .left-block .carblock ul {list-style-type:none}
	.descriptionBlock .left-block .carblock .small-pic { float: left; margin: 0 4px 0 0; padding:0; border: 1px solid #FFF; }
	.descriptionBlock .left-block .carblock .small-pic a{ display: block; padding: 0px; margin: 0px; margin-right:20px; height: 100px; width:100px; border: 1px solid #FFF; }
	.descriptionBlock .left-block .carblock .active-pic a{border: 1px solid #F6851F; }	
	.descriptionBlock .left-block .carblock .small-pic img{opacity: 0.5; width: 100px; height: 100px; }
	.descriptionBlock .left-block .carblock .active-pic img {opacity: 1;}

	/* ÁÎËÜØÀß ÊÀÐÒÈÍÊÀ Â ÎÏÈÑÀÍÈÈ ÑÅÐÈÈ */
	.descriptionBlock .left-block .bigImage {position: relative; margin-bottom: 10px;}
	.descriptionBlock .left-block .bigImage #name-pic { float:left; margin-bottom:10px; color: #3B454E; }
	.descriptionBlock .left-block .bigImage #src-pic { max-width:585px; } /* äëÿ ðàçìå÷åííûõ êàðòèíîê */
	.descriptionBlock .left-block .bigImage .elementImg#src-pic { max-width:585px; max-height:585px; } /* äëÿ êàðòèíîê ýëåìåíòà */

	/* ÑÏÈÑÎÊ ÝËÅÌÅÍÒÎÂ Ñ ÔÎÒÎÃÐÀÔÈÈ */
	.descriptionBlock .right-block .rc-block-bl { margin: 15px 0 0 0; display: block; }
	.descriptionBlock .right-block .imgItemsBlock { margin: 7px 0 0 0; }	
	.elem-point { cursor: pointer; position: relative; font-size: 13px; margin: 3px 0 0 0; color: #757575; width:350px;  }
	.elem-point a { background:none;border:none;color: #757575;text-decoration:underline; } 
	.elem-point .chk-point { right: 0px; position: absolute; top: 0px; padding: 2px 0 0 5px; background: none #FFF; }
	.elem-point .name-point { display:block; left: 0px; background: none #FFF; padding: 0 5px 0 0; width:270px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
	.elem-point .price-point { right: 20px; position: absolute; top: 0px; padding: 0 0 0 5px; background: none #FFF; }
	.elem-point .name-point:hover { color: #F6851F; font-weight:600}
	.elem-point span:hover,
	.elem-point:hover span { color: #F6851F; font-weight:600}
	
	/*.descriptionBlock .right-block .rc-block-bl { margin: 15px 0 0 0; display: block; }
	.descriptionBlock .right-block .imgItemsBlock { margin: 7px 0 0 0; }	
	.elem-point { cursor: pointer; position: relative; font-size: 13px; margin: 3px 0 0 0; color: #757575; width:350px; height:20px;  }
	.elem-point a { background:none;border:none;color: #757575;text-decoration:underline; } 
	.elem-point .chk-point { right: 0px; position: absolute; top: 0px; padding: 2px 0 0 5px; background: none #FFF; }
	.elem-point .name-point { display:block; left: 0px; background: none #FFF; padding: 4px 5px 0 0; width:240px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;  }
	.elem-point .price-point { right: 50px; position: absolute; top: 0px; padding: 4px 0 0 5px; background: none #FFF; }
	.elem-point .name-point:hover { color: #F6851F; font-weight:600}
	.elem-point span:hover,
	.elem-point:hover span { color: #F6851F; font-weight:600}
	.elem-point input.spinnerc { height:18px; }*/

	.descriptionBlock .right-block .total   { margin: 10px 0 0 0; position: relative; }
	.descriptionBlock .right-block .itogo   { float: left; color:#657585; font-size: 15px; font-weight: bold; margin: 7px 0 0 0; padding: 3px 0 0 0; }
	.descriptionBlock .right-block .add-all { float: right; margin-top:5px; margin-right:0px; }
	.descriptionBlock .rc-block-small { margin: 10px 0 0 0; color: #C0C0C0; font-size: 11px;}
	.descriptionBlock .rc-block-small a { color: #1874C9; }

	.colorsListMedium {  height: auto; margin: 0 10px 0 0; margin-bottom:10px; margin-right:10px; padding: 0px; float: left; }
	.colorsListBlock { /* margin: 0 0 0 60px ; */  }
	.colorsListItemNew {  height: auto; margin: 0 10px 10px -60px; padding: 0px; float: left; border: solid 1px #FFF; }
	.colorsListItemNew.first {  margin: 0 0 0 0; }
	.colorsListItem3 {  height: auto; margin: 0 10px 10px -60px; padding: 0px; float: left; border: solid 1px #FFF; }
	.colorsListItemNew.first {  margin: 0 0 0 0; }

	.descriptionBlock .right-block .rc_options_ln { position: relative; font-size: 13px; margin: 3px 0 0 0; color: #757575; width:350px;  }
	.descriptionBlock .right-block .rc_options_ln:hover { color: #F6851F; font-weight:600 }
	.descriptionBlock .right-block .rc_options_ln span.lt { left: 0px; background: none #FFF; padding: 0 5px 0 0; }
	.descriptionBlock .right-block .rc_options_ln span.rt { right: 0px; position: absolute; top: 0px; padding: 0 0 0 5px; background: none #FFF; }
	.descriptionBlock .right-block .rc_options_ln a { color:#3B454E; }
	.descriptionBlock .right-block .rc_options_ln a:hover { color:#F6851F; }

	.descriptionBlock .right-block .download {  height:30px; margin-top:3px; }
	.descriptionBlock .right-block .download a { color:#1874C9;  vertical-align:middle;  }
	.descriptionBlock .right-block .download a img { widh:22px; height:22px; vertical-align:middle; }

	/* ÊÀÒÀËÎÃ - ÎÏÈÑÀÍÈÅ ÝËÅÌÅÍÒÀ */

	.descriptionBlock .left-block .findlike {margin-top:-30px; margin-bottom:5px; color:#3B454E; }
	.descriptionBlock .left-block .findlike a { color:#1874C9; }
	.descriptionBlock .left-block h2.up20 , .descriptionBlock .left-block h1.up20 {margin-top:-20px;}
	.descriptionBlock .compImage {max-width:60px; max-height:60px ; }
	
	.descriptionBlock .right-block .brand_info_text { color: #C0C0C0; }

	.descriptionBlock .right-block .optionBlock { border: solid 1px #C0C0C0; margin: 8px 0 0 0; padding: 2px 10px 2px 2px; }
	.descriptionBlock .right-block .optionBlock .rc_options_ln {  width:344px;  }
	.descriptionBlock .right-block .optionBlock .rc_options_ln .rt {  margin-right:10px;  }
	.descriptionBlock .right-block .optArticul  { font: bold 12px arial; color:#C0C0C0; margin: 0 60px 0 0; }
	.descriptionBlock .right-block .optName  { font: bold 14px arial; color:#3B454E; margin: 0 60px 0 0; }
	.descriptionBlock .right-block .itemPrice { font: bold 26px arial; color:#3B454E; margin: 0px 60px 0 0; }
	.descriptionBlock .right-block .itemPrice small { padding:0 10px 0 2px; font:bold 18px Arial; color:#3B454E; }
	.descriptionBlock .right-block .itemPrice .itemBuyBtn { float: right; vertical-align:middle; }
	.descriptionBlock .right-block .itemPrice .itemBuyBtn30 { float: right; vertical-align:middle; margin-right:70px;}

	/* ÊÀÒÀËÎÃ - ÑÏÈÑÎÊ ÝËÅÌÅÍÒÎÂ ÔÎÒÎÃÐÀÔÈÈ */
	.descriptionBlock .right-block #price-metka { float: left; font-size: 30px; font-weight: bold; padding: 3px 0 0 3px; font-family:arial;  display:none; }
	.descriptionBlock .right-block #basepriceblock span { position:relative; top:0px; font-size:70%; }

	/* ìàðêåð íà ôîòîãðàôèè */
	.mark { border:none;position:absolute; width:25px; height:25px; padding:0px; margin:0px; color:#000; background:url(/i/1-10.png) 0 0 no-repeat; }
	.mark a { background:none;border:none; }
	.mark a img { background:none;border:none;padding:0; margin:0; height:25px; width:25px; }

	/* òóëòèï íà ìàðêåðå */
	.pointblock { display:none; position:absolute;  background:#fff; width:150px; padding:10px; margin-top:-7px;  margin-left:13px; color:#000; border: 1px solid #F6851F; z-index:1000000; }
	a:hover .pointblock { display:block; }

	/* ïîäâàë */
	.footerdiv { width: 982px; margin: auto; margin-bottom: -6px; position: relative; padding-top: 10px; border-top:solid 1px #eaeaea; padding-bottom:20px; padding-left:10px; color:#888}
	.footerdiv a { color: #1874C9; }

	/* ýòî ñòèëè äëÿ ñòðåëêè íàâèãàöèè */
	.mainpict #navarrow {display:none; position:absolute; top:25px; /*width:100%; height:100%*/}
	.mainpict #navarrow a {display:block; width:60px; height:100%}
	.mainpict #navarrow a#zoom { width:80%; margin-left:60px; margin-right:60px;}
	.mainpict #navarrow a#leftarrow {background:#000 url(/i/left_arrow.png) no-repeat 0 50%; float:left; opacity:0.4}
	.mainpict #navarrow a#rightarrow {background:#000 url(/i/right_arrow.png) no-repeat 0 50%; float:right; opacity:0.4; }
	.mainpict:hover #navarrow {display:block}

	/* ÃÀËÅÐÅß */
	.gallery img { margin-right:15px; margin-bottom:30px; margin-left:15px; }	
	.gallery_tn  { text-align:center; }
	
	/*Ñòàòè÷åñêèé êîíòåíò*/
	.static_content {padding-left:10px; padding-bottom:30px}
	.static_content a{color: #1874C9; }

	div {color:#657585 !important;}

	/* Ëåâàÿ êîëîíêà íà ìîðäå â ñïèñêå êàòåãîðèé è â ñïèñêå ñåðèé */
	.content .mTable tr td.leftColumn { width: 168px; padding: 0 9px 0 0; }
	.content .mTable tr td.leftColumn .leftBanner { float: left; margin: 5px auto; }
	.content .mTable tr td.leftColumn .leftBanner img { width:160px; height:160px;   }
	.content .mTable tr td.leftColumn .leftColumnActionBtn {  float: left; margin: 5px auto;}
	

	@media print { 
		p, div, td, th, h1, h2, h3, h4, li, small, a { color:#000 !important; font-size:15px !important; } 
	}

	.offset100 {margin-top:100px; }

	#submitGray { position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;z-index:-100; } 
	#submitWait { position:fixed;top:50%;left:50%;width:100px; height:100px; background:none;opacity:0;z-index:-100; } 

	.fullCatalog .li1, .fullCatalog .li2, .fullCatalog .li3, .fullCatalog .li4,
	.fullCatalog .li5 {padding:2px; margin:5px 0 2px 0; list-style: none; font: 14px arial; border-bottom:solid 1px #C0C0C0;}
	.fullCatalog li a { border:dashed 1px #F6851F; text-decoration:none; color:#1874C9; }
	.fullCatalog li div { vertical-align:middle; }
	.fullCatalog li div.img { float:left; margin-right:10px; }
	.fullCatalog .li1 {margin-left:5px;  font: 16px arial;}
	.fullCatalog .li2 {margin-left:25px; font: 16px arial;}
	.fullCatalog .li3 {margin-left:45px;}
	.fullCatalog .li4 {margin-left:65px;}
	.fullCatalog .li5 {margin-left:85px;}

/* NEW */
	.cpp .cpplt { float:left; color:#3B454E; }
	.cpp .cpprt { float:right; color:#3B454E; }
	.cpp a { padding:0 5px; margin:0 2px; text-decoration: none; border: dashed 1px #1874C9; color: #1874C9; }
	.cpp span { padding:0 5px; margin:0 2px; text-decoration: none; border: dashed 1px #F6851F; color: #F6851F; font-weight:bold; }
	.descriptionBlock .right-block .rc_options_ln.ex { margin-left:43px; width:300px ; }
	.itemBuyBtn30.ex { float:left; margin:5px 5px 0 5px; }
	.topBannerR { width:250px; height:90px; margin:0 7px 0 2px; float:right; }
	.topBannerL { width:250px; height:90px; margin:0 2px 0 7px; float:left; }

/* NEW 2 */
	.element3 { position: relative; padding-top:5px; }
	.element3 .flyInfoP { width:182px; height:70px; z-index:100; background:#FFF; position: absolute; top:95px; opacity:0.9;display:none; }
	.element3 .flyInfoO { width:162px; height:60px; z-index:101; background:none; position: absolute; top:95px; padding:3px 10px;display:none; }
	.element3 .flyInfoI {  }
	.element3 .flyInfoI .more { display:block;color:#1874C9;background-color: none; background-image:url(/i/more-s.png); background-repeat:no-repeat; height:16px; margin: 1px 0; padding:0 0 0 20px; }
	.element3 .flyInfoI .addFavorite { display:block;color:#1874C9;background-color: none; background-image:url(/i/favorite-s.png); background-repeat:no-repeat; height:16px; margin: 4px 0; padding:0 0 0 20px; }
	.element3 .flyInfoI .addCompare { display:block;color:#1874C9;background-color: none; background-image:url(/i/compare-s.png); background-repeat:no-repeat; height:16px; margin: 1px 0; padding:0 0 0 20px; }
	.footerdiv { margin-bottom:100px; }
	.statusRow { position:fixed; background:#000; height:40px; width:100%; bottom:0; left=0; opacity:0.9; z-index:1000; }
	.statusRow .aligner { width:870px; height:20px; margin:8px auto;vertical-align:middle; }

	.element3 .flyInfoI .addFavorite.gray { color:#585858; background-image:url(/i/favorite-sg.png);  }
	.element3 .flyInfoI .addCompare.gray { color:#585858; background-image:url(/i/compare-sg.png); }
	
	.statusRow #goFavorite { float: left; display:block; width: 120px; color:#1874C9;background-color: none; background-image:url(/i/favorite-s.png); background-repeat:no-repeat; height:20px; margin: 4px 0; padding:0 0 0 20px; }
	.statusRow #goFavorite #favoriteNum { padding:3px 5px; margin:0 10px; border:outset 1px #F6851F; background:#F6851F; border-radius: 5px; text-decoration:none; font-weight:bold; }
	.statusRow #goCompare  { float: left; display:block; width: 120px; color:#1874C9;background-color: none; background-image:url(/i/compare-s.png); background-repeat:no-repeat; height:20px; margin: 4px 0; padding:0 0 0 20px; }
	.statusRow #goCompare #compareNum { padding:3px 5px; margin:0 10px; border:outset 1px #F6851F; background:#F6851F; border-radius: 5px; text-decoration:none; font-weight:bold; }
	.statusRow #goCart     { float: left; display:block; width: 280px; color:#1874C9;background-color: none; background-image:url(/i/cart-s.png); background-repeat:no-repeat; height:16px; margin: 4px 0; padding:0 0 0 20px; }
	.statusRow #goCart #goCartNum { padding:3px 5px; margin:0 10px; border:outset 1px #F6851F; background:#F6851F; border-radius: 5px; text-decoration:none; font-weight:bold; }
	.statusRow #goCart #goCartPrice { text-decoration:none; }
	.statusRow #cartButton { float: left; padding:4px 4px 4px 4px; border:outset 1px #F6851F; background:#F6851F; border-radius: 3px; }
	.statusRow #cartButton a { font-weight:bold; text-decoration:none; float: left; display:block; width: 120px; color:#1874C9;background-color: none; background-repeat:no-repeat; height:16px; margin: 0 0; padding:0 0 0 20px; }

	.statusRow #goFavorite.gray { color:#585858; background-image:url(/i/favorite-sg.png); text-decoration:none;}
	.statusRow #goFavorite.gray #favoriteNum { border:solid 1px #585858; background:#585858; }
	.statusRow #goCompare.gray  { color:#585858;background-color: none; background-image:url(/i/compare-sg.png); background-repeat:no-repeat; height:20px; margin: 4px 0; padding:0 0 0 20px; text-decoration:none;}
	.statusRow #goCompare.gray #compareNum { border:solid 1px #585858; background:#585858; }
	.statusRow #goCart.gray     { color:#585858;background-color: none; background-image:url(/i/cart-sg.png); background-repeat:no-repeat; height:16px; margin: 4px 0; padding:0 0 0 20px; text-decoration:none;}
	.statusRow #goCart.gray #goCartNum { border:solid 1px #585858; background:#585858; }
	.statusRow #goCart.gray #goCartPrice { text-decoration:none; }
	.statusRow #cartButton.gray { border:solid 1px #585858; background:#585858; }
	.statusRow #cartButton.gray a { color:#C0C0C0; }

	.statusRow #goHistory { float: left; display:block; width: 120px; color:#1874C9;background-color: none; background-image:url(/i/history-s.png); background-repeat:no-repeat; height:20px; margin: 4px 0; padding:0 0 0 20px; }
	.statusRow #goHistory #historyNum { padding:3px 5px; margin:0 10px; border:outset 1px #F6851F; background:#F6851F; border-radius: 5px; text-decoration:none; font-weight:bold; }
	.statusRow #goHistory.gray { color:#585858; background-image:url(/i/history-sg.png); text-decoration:none;}
	.statusRow #goHistory.gray #favoriteNum { border:solid 1px #585858; background:#585858; }
	
	.smallItemList { margin-top:40px; }
	.smallItem { height:60px; border: solid 1px #eaeaea; margin:1px; padding:0px; border-radius:4px; overflow:hidden; }
	
	.smallItemD { height:60px;  float:left;  }
	.smallItemD.highlight { }	
	.smallItem.highlight { border: solid 1px #777; }	
	
	
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price a { 
		display:block; width:150px; height:30px; text-decoration:none; text-align:right; 
		background: url(/i/cart24w.png) 8px 50% no-repeat;
	}
	
	.content .mTable tr .contentTd .pageSwitch .cont .itemsList .itep_price .btnGradient { 
		display:block; width:150px; height:30px; text-decoration:none; text-align:right; 
	}
		
	.btnGradient {
			background: #F6851F;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEEAD7), to(#F6851F));
			background: -webkit-linear-gradient(#FEEAD7, #F6851F);
			background: -moz-linear-gradient(#FEEAD7, #F6851F);
			background: -ms-linear-gradient(#FEEAD7, #F6851F);
			background: -o-linear-gradient(#FEEAD7, #F6851F);
			background: linear-gradient(#FEEAD7, #F6851F);
			-webkit-box-shadow: #666 1px 1px 3px;
			-moz-box-shadow: #666 1px 1px 3px;
			box-shadow: #666 1px 1px 3px;
			border:outset 1px #F6851F; 
			border-radius: 4px; 
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
	}
	
	.itemPrice .btnGradient { 
		display:block; width:120px; height:24px; text-decoration:none; text-align:right; 
	}

	.itemPrice .btnGradient a { 
		display:block; width:115px; height:24px; text-decoration:none; text-align:right; 
		background: url(/i/cart-sw.png) 6px 4px no-repeat; font-size:16px; padding:2px 8px 2px 0;
		color:#000;
	}
		
	.add-all .btnGradient { 
		display:block; width:120px; height:24px; text-decoration:none; text-align:right;  float:right;
	}
	
	.add-all .btnGradient a { 
		display:block; width:115px; height:24px; text-decoration:none; text-align:right; 
		background: url(/i/cart-sw.png) 6px 4px no-repeat; font-size:16px; padding:2px 8px 2px 0;
		color:#000;
	}

	.addFavorite { color:#1874C9;background-color: none; background-image:url(/i/favorite-s.png); background-repeat:no-repeat;margin: 0; padding:0 0 0 20px; }
	.addCompare { color:#1874C9;background-color: none; background-image:url(/i/compare-s.png); background-repeat:no-repeat;  margin: 0; padding:0 0 0 20px; }
	.addCart { color:#1874C9;background-color: none; background-image:url(/i/cart-s.png); background-repeat:no-repeat;  margin: 0; padding:0 0 0 20px; }
	.showMore { color:#1874C9;background-color: none; background-image:url(/i/more-s.png); background-repeat:no-repeat;  margin: 0; padding:0 0 0 20px; }
	
	.addFavorite.gray { color:#585858; background-image:url(/i/favorite-sg.png);  }
	.addCompare.gray { color:#585858; background-image:url(/i/compare-sg.png); }
	.addCart.gray { color:#585858; background-image:url(/i/cart-sg.png); }
	
	#also_comp .addFavorite {width:200px; height:20px; display:block;} 
	#also_comp .addCompare {width:200px; height:20px; display:block;}
	#also_comp .addCart {width:200px; height:20px; display:block;}
	
	.leftColumnActionBtn.btnGradient { width:160px; height: 38px; padding:0; }
	.leftColumnActionBtn.btnGradient a { margin:0; display:block; width:160px; height: 38px; font-size:15px; line-height:18px; font-weight:bold; color: #FFF; text-decoration:none; margin-top:-1px; padding:0px 0 0 50px; }
	
	.leftColumnActionBtn.btnGradient.backCall a { background: url(/i/phone24w.png) 10px 50% no-repeat; }
	.leftColumnActionBtn.btnGradient.question a { background: url(/i/quest24w.png) 10px 50% no-repeat; }

	.content .mTable tr .contentTd .catalogList .element2 .subName { padding: 0 6px; font-size: 11px; height: auto; }
	.content .mTable tr .contentTd .catalogList .element2 .subName a { text-decoration: underline; color: #1874C9;}

	.offsetB10 { margin-bottom:10px; }
	.bigItem { height:120px; border: solid 1px #eaeaea; margin:1px; padding:0px; border-radius:4px; overflow:hidden; }
	
	.textblock .addFavorite {width:110px; height:20px; display:block;} 
	.textblock .addCompare {width:110px; height:20px; display:block;}
	.textblock .addCart {width:110px; height:20px; display:block;}
	.textblock .showMore {width:110px; height:20px; display:block;}

	.textblock.findpage .addFavorite {width:110px; height:20px; display:inline;} 
	.textblock.findpage .addCompare {width:110px; height:20px; display:inline;}
	.textblock.findpage .addCart {width:110px; height:20px; display:inline;}
	.textblock.findpage .showMore {width:110px; height:20px; display:inline;}

	.textblock .rc-block-small { margin: 10px 0 0 0; color: #C0C0C0; font-size: 11px;}
	
	
	.tooltip { position:absolute;	 z-index:999;	 left:-9999px;	 background-color:#dedede;	 padding:5px;	 width:250px;	 }
  .tooltip p { margin:0;	 padding:0;	 color:#fff;	 background-color:#222;	 padding:2px 7px;	 }
